/* @override 
	http://dev.designinnovations.net/mobileburn/css/template_css.css
*/
/* =============== NOTES =============== */
/* important needed for IE6 to have height of outer */
/* Any IE6 or 7 styles that do not validate go into their own style sheet. All others use an ID of #ie6 or #ie7 in this sheet. */
/* Color Swatches: Orange #ce621f, Lt. Grey #EBEBEB, Med. Grey #DFDFDF, Dk. Grey #303030 */

/* =============== TABLE OF CONTENTS =============== */
/* =============== 1. GLOBAL STYLES =============== */
/* =============== 2. TYPOGRAPHY CUSTOMIZATION =============== */
/* =============== 3. PAGE CONTAINER =============== */
/* =============== 4. HEADER =============== */
	/* =============== 4a. HEADER-LEFT =============== */
	/* =============== 4b. HEADER-RIGHT =============== */
/* =============== 5. LINKS =============== */
/* =============== 6. MAIN NAVIGATION =============== */
/* =============== 7. SEARCH =============== */
/* =============== 8. MAIN COLUMNS =============== */
/* =============== 9. SHARED CONTENT AREA STYLES =============== */
	/* =============== 10a. CONTENT LEFT =============== */
	/* =============== 10b. MAIN CONTENT WRAP =============== */
		/* =============== 10b-1. SLIDESHOW =============== */
	/* =============== 10c. FLUID CENTER CONTENT WRAPPER =============== */
			/* =============== 10c-1. CONTENT CENTER =============== */
			/* =============== 10c-2. CONTENT RIGHT =============== */
/* =============== 11. VIDEOS =============== */
/* =============== 12. FOOTER LINKS =============== */
	/* =============== 12a. FOOTER COLUMN 1 =============== */
	/* =============== 12a. FOOTER COLUMN 2 =============== */
	/* =============== 12a. FOOTER COLUMN 3 =============== */
	/* =============== 12a. FOOTER COLUMN 4 =============== */
/* =============== 13. FOOTER =============== */
/* =============== 14. EXTRA CODE =========== */
/* ================================================ */

/* =============== 1. GLOBAL STYLES =============== */
body {
	background: #dfdfdf url(../img/support_img/gray_diag_coarse.gif);
	color: #000;
	text-align: center;
}
table.collapse, table.collapse tbody, table.collapse tfoot, table.collapse thead, table.collapse tr, table.collapse th, table.collapse td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}

.opera {
	font-size: 120%;
}

i, em {
	color: darkred;
}

.clear {clear: both;}
.bold {font-weight: 600;}
.underline {text-decoration: underline;}
.left {text-align:left;}
.centered {text-align:center;}
.right {text-align:right;}

.img-left {
	float: left;
	margin-right: 5px;
}
.img-right {
	float: right;
}

/* ----- Basic menus (horiz-menu and vert-menu) ----- */
.horiz-menu ul, .vert-menu ul {
	margin: 0;
	padding: 0;
}
.horiz-menu li {
	list-style: none;
	display: inline;
}
.vert-menu li {
	list-style: none;
	display: block;
}
.horiz-menu li a, .vert-menu li a {text-decoration: none!important;}

/* ----- Titles - Orange (large) ----- */
.title-orange * {
	margin: 0!important;
	padding: 0!important;
}
.title-orange {
	position:relative;
	margin:1.2em 0 1em;
	padding:0;
	background-color: #dfdfdf;
}
.title-orange div {background: url(../img/title-orange/title-back-bl.gif) no-repeat left bottom!important;}
.title-orange div div {background: url(../img/title-orange/title-back-tr.gif) no-repeat right top!important; height:1%;}

.title-orange h2 {
	padding:10px 12px 10px 10px!important;
	font-weight: normal;
	text-transform: uppercase;
	float: none!important;
}
.title-orange div div div div {/*background:none;*/}

.fit-to-title {
	float: right;
	margin: -7px -7px 0 0;
	background: url(../img/title-orange_grey/title-back-br-short.gif) no-repeat right bottom!important;
}
#ie6 .fit-to-title {
	width: 1%;
	white-space: nowrap;}
#ie6 .title-orange.fit-to-title {
	position: relative;
	left: -7px;
}

.fit-to-title div {background: url(../img/title-orange/title-back-bl-short.gif) no-repeat left bottom!important;}
.fit-to-title h2 {
	padding:5px 12px 5px 10px!important;
	background: url(../img/title-orange_grey/title-back-tl.gif) no-repeat left top!important; 
	letter-spacing: 0.7pt!important;
}

.fit-to-top {
	margin: -7px -5px 0 -7px;
	background: url(../img/title-orange_grey/title-back-br-short.gif) no-repeat right bottom!important;
}
.fit-to-top div {background: url(../img/title-orange_grey/title-back-bl-short.gif) no-repeat left bottom!important;}
.fit-to-top h2 {
	padding:5px 12px 5px 10px!important;
	letter-spacing: 0.7pt!important;
}

/* ----- More Button ----- */
li.more {
	position: absolute;
	top: 26px;
	right: 20px;
	list-style: none;
}
li.more a {
	color: #fff!important;
	text-transform: uppercase;
	font-weight: normal;
	background: url(../img/icons/action_forward.png) no-repeat left center!important;
	padding-top: 2px;
	padding-left: 20px!important;
}
li.more a:hover, li.more a:focus {color:#000!important;}
#content-right li.more {top: 0px;}

/* ----- Boxes - Grey (Rounded) ----- */
.box-grey {
	position:relative;
	margin:-7px -7px -7px -7px;
	padding:0;
	background: url(../img/box-grey/box-back-br.gif) no-repeat right bottom!important;
}
.box-grey div.c1 {background: url(../img/box-grey/box-back-bl.gif) no-repeat left bottom!important;}
.box-grey div div.c2 {background: url(../img/box-grey/box-back-tr.gif) no-repeat right top!important; height:1%;}
.box-grey div div div.c3 {
	background: url(../img/box-grey/box-back-tl.gif) no-repeat left top!important;
	padding: 7px 7px 7px 7px;
}
#content-right .box-grey {margin-right:-5px!important;}
#content-right .box-grey div div div.c3 {padding-right: 5px!important;}

/* ----- Bullets ----- */
/* Left column */
#content_left ul li {
	list-style: none;
	margin-left: 0;
	padding-left: 0px;
}
#content_left ul li a {
	background-image: url("../img/sprites/spriteme1.png");
	background-position: -10px -124px;
	padding-left: 9px;
}

/* Rounded Grey Boxes */
#content-center .box-grey li, #content-right .box-grey li {
	list-style: none;
	margin-left: 0;
	padding-left: 0px;
}
#content-center .box-grey li a, #content-right .box-grey li a {
	background: url(../img/bullets/bullet-rounded_box.gif) no-repeat 0px 4px;
	padding-left: 12px;
}
#page-rightnarrow #content-center .box-grey li, #page-rightwide #content-center .box-grey li {
	list-style: none;
	margin-left: 0;
	padding-left: 0px;
}
#page-rightnarrow #content-center .box-grey li a, #page-rightwide #content-center .box-grey li a {
	background-image: url("../img/sprites/spriteme1.png");
	background-position: -10px -124px;
	padding-left: 10px!important;
}

/* Footer Menus */
#wrap-footer-links li {
	list-style: none;
	margin-left: 0;
	padding-left: 0px;
}

#wrap-footer-links li a {
	background: url(../img/bullets/bullet-footer.gif) no-repeat 0px 4px;
	padding-left: 10px;}

/* =============== 2. TYPOGRAPHY CUSTOMIZATION =============== */
/* Look in base-typography.css file for main typography settings.
Specific section overrides will be in corresponding sections */
#wrap-page a:link { text-decoration: none; color: #303030; }
#wrap-page a:visited { text-decoration: none; color: #505050; }
#wrap-page a:hover { text-decoration: none; color: #ce621f; }
#wrap-page a:active, #wrap-page a:focus { text-decoration: none; color: #ce621f; }
#wrap-page code, #wrap-page pre { color: #ce621f; }

#story-content p { font-size: 1.1em; }

#story-content a:link { text-decoration: underline; color: #303030; }
#story-content a:visited { text-decoration: underline; color: #505050; }
#story-content a:hover { text-decoration: underline; color: #ce621f; }
#story-content a:active, #story-content a:focus { text-decoration: underline; color: #ce621f; }
#story-content h2 { font-size: 1.1em; border-bottom: 3px solid #ce621f; display: inline; }
/* =============== 3. PAGE CONTAINER =============== */
#wrap-page {
	width: 990px;  /* was 920px */
	margin: 0 auto;
	text-align: left;
	background: #fff;
	border-left: solid 1px #000;
	border-right: solid 1px #000;
}
#page {border: solid 2px #fff;}

/* =============== 4. HEADER =============== */
#wrap-header {
}
#header {
}
	/* =============== 4a. HEADER-LEFT =============== */
	#wrap-inner-header-left * {
		padding: 0;
		margin: 0;
	}
	#wrap-inner-header-left {
		width: auto;
		height: auto;
	}
	#ie6 #wrap-inner-header-left {width: 1%;}
	#inner-header-left {padding: 5px 5px 5px 10px;}
	/* =============== 4b. HEADER-RIGHT =============== */
	#wrap-inner-header-right {
		width: auto;
		height: auto;
		float: right;
	}
	#ie6 #wrap-inner-header-right {width: 1%;}
	#inner-header-right {padding: 6px 5px 3px;}

/* =============== 5. LINKS =============== */
#wrap-links {
	background: #303030;
	color: #fff;
	height: 20px;
}
#links {
	padding: 0px 10px 3px 10px;
	white-space: nowrap;
}

/* ----- Links Typography Override ----- */
#links ul {
	float: right;
	margin-right: 30px;
}
#links li {
	margin: 0;
	padding: 0;
	font-size: .9em;
}
#links li a {
	color: #EBEBEB!important;
	text-transform: uppercase;
	padding: 5px 5px 5px 6px;
	line-height: 17px;
}
#links li a:hover, #links li a:focus {
	color: #ce621f!important;
}
#links ul li.rss a {
	background-image: url("../img/sprites/spriteme1.png");
	background-position: -10px -89.5px;
	padding-left: 26px;
}

#blog li.clearfix p a, #current_news li.clearfix p a, #current_reviews li.clearfix p a{
	color: #ce621f;	
}

#blog li.clearfix p a:visited, #current_news li.clearfix p a:visited, #current_reviews li.clearfix p a:visited {
	color: #a3a3a3;	
}
/* =============== 6. MAIN NAVIGATION =============== */
#wrap-navigation {
	background: #dfdfdf url(../img/support_img/gray_diag_fine.gif) repeat;
	height: 44px; /* was 54px */
}
#navigation {
	padding: 7px 5px 3px;
}

/* ----- Navigation Menu ----- */
.dropline-menu {
	position:relative;
	top: -7px;
	height:44px;
	padding-bottom:1px;
	margin-bottom:1em;
}
* html .dropline-menu {padding-bottom:0;}
.dropline-menu ul {
	list-style-type:none;
	padding:0;
	margin:0 0 0 0px;
	width:730px;
	height:100%;
}
.dropline-menu li{float:left;}
.dropline-menu table{
	position:absolute;
	border-collapse:collapse;
	left:0;
	top:0;
}
.dropline-menu a, .dropline-menu :visited {
	color:#000!important;
	text-decoration:none;
	text-transform: uppercase;
	font-weight: bold;
}
.dropline-menu a em.lft, .dropline-menu :visited em.lft {
	display:block;
	float:left;
	width:9px;
	height:27px;
	background: transparent;
}
.dropline-menu a strong, .dropline-menu :visited strong {
	display:block;
	float:left;
	padding:0 0px 0px;
	height:26px;
	line-height:27px;
	background: transparent;
	cursor:pointer;
}
.dropline-menu a em.rgt, .dropline-menu :visited em.rgt {
	display:block;
	float:left;
	width:9px;
	height:27px;
	background: transparent;
}
#ie6 .dropline-menu a em.lft, #ie6 .dropline-menu :visited em.lft,
#ie6 .dropline-menu a em.rgt, #ie6 .dropline-menu :visited em.rgt {height: 28px;}
.dropline-menu ul ul {
	visibility:hidden;
	position:absolute;
	height:2em;
	top:2em;
	left:10px;
	width:749px;
}
.dropline-menu :hover {white-space:normal;}
.dropline-menu a:hover strong {
	color:#fff;
	background: #303030 url(../img/support_img/nav-tab-left-black.gif);
}
.dropline-menu a:hover em.lft {
	background: transparent url(../img/support_img/nav-tab-left-black.gif) left bottom;
}
.dropline-menu a:hover em.rgt {
	background: transparent url(../img/support_img/nav-tab-right-black.gif) right bottom;
}
.dropline-menu li:hover > a strong {
	color:#fff;
	background: #303030 url(../img/support_img/nav-tab-left-black.gif);
}
.dropline-menu li:hover > a em.lft {
	background: transparent url(../img/support_img/nav-tab-left-black.gif) left bottom;
}
.dropline-menu li:hover > a em.rgt {
	background: transparent url(../img/support_img/nav-tab-right-black.gif) right bottom;
}
.dropline-menu ul li:hover ul,
.dropline-menu ul a:hover ul {
	display:block;
	visibility:visible;
	top:27px; /* was 30px */
	margin-top:1px;
}
.dropline-menu ul :hover ul li { /*background of 2nd level*/
	display:block;  
	background: transparent; 
	height:2em;
}
.dropline-menu ul :hover ul li a {
	display:block; 
	font-size:0.8em; 
	height:2em; 
	line-height:2.5em; 
	width:auto; 
	float:left; 
	color:#888!important; 
	padding:0 5px;}
.dropline-menu ul :hover ul li a:hover {color:#000!important;}

/* =============== 7. SEARCH =============== */
#wrap-search {
	position: absolute;
	top: 13px; /* was 16px */
	right: 30px;
	width: 290px;
}
#search {}
#search-field, #SearchAll {
	width: 150px;
	height: 14px; /* was 19px */
	color: #606060;
}

div#story-content input#SearchAll {
	font-size: .8em;
}

#search-button {
	width: 80px;
	height: 25px;
	margin-left: 10px;
	position: relative;
	background: #DCDCDC;
	font-weight: bold;
	text-transform: uppercase;
}
#search-button:hover {
	background: #DCDCDC url(../img/support_img/button-background.jpg) repeat-x 0px 0px;
}

/* =============== 8. MAIN COLUMNS =============== */
#wrap-main-columns {
	float: left;
	width: 100%;
}
#main-columns {}
/*Uncomment the following for 3 equal width columns*/
/*.columns-1 #main-columns .outer-box {width:100%}
.columns-2 #main-columns .outer-box {width:50%}
.columns-3 #main-columns .outer-box {width:33.3%}
.columns-3 #main-columns #wrap-content-center.outer-box {width:33.4%}
.safari #main-columns #wrap-content-center.outer-box {width:33.3%}
.safari .columns-3 #main-columns #wrap-content-center.outer-box {width:33.5%}*/

/* =============== 9. SHARED CONTENT AREA STYLES =============== */
/* ----- Current News Typography Override ----- */
#blog h2, #current_news h2, #current_reviews h2 {
	background: #efefef;
	color: #000000;
	padding: 5px 5px 5px 10px;
	text-transform: uppercase;
	font-weight: normal;
	letter-spacing: .8pt;
}
#blog ul, #current_news ul, #current_reviews ul {
	padding: 0;
	margin: -6px 0px 2px;
}

#blog ul p.byline {
	font-style: oblique;
	font-size: .90em;
	margin-bottom: -4px;
}

#blog li {
	border-bottom: 1px solid #ebebeb;
	margin-bottom: 10px;
}

#blog li:last-child {
	border: none;
}

#blog img, #current_news img, #current_reviews img, #search_results img, #browser img {
	margin-right: 12px;
	position: relative;
	top: 3px;
	border: 1px solid #a3a3a3;
	background-color: #000000;
	padding: 0px 1px 1px 0px;
}

#blog img.noborder {
	background: none;
	border: none;
	padding: 0px;
}

#blog h3, #current_news h3, #current_reviews h3 {
	margin: 0;
	font-size: 1em;
	text-transform: uppercase;
	font-weight: bold;
	float: left;
	width: 80%;
}


#blog p, #current_news p, #current_reviews p {
	font-family: sans-serif;
	font-size: .95em;
	float: right;
	width: 80%;
	text-indent: 0;
	margin-left: 0!important;
	margin-right: 20px;
	padding-left: 0!important;
}

#blog li.clearfix a.read_more, #current_news li.clearfix a.read_more, #current_reviews li.clearfix a.read_more {
	color: #D20023;
	background-image: url("../img/sprites/spriteme1.png");
	background-position: -10px -150.5px;
	padding-left: 10px;
	text-decoration: underline;
	white-space: nowrap;
}

#blog div.adBreak {
	text-align: center;
	border: 1px solid #ebebeb;
	border-top: none;
	margin-bottom: 5px;
	margin-top: -10px;
	background-color: #f5f5f5;
	clear: both;
}

#blog li.clearfix p.breadcrumbs a, #current_news li.clearfix p.breadcrumbs a {
	white-space: nowrap;
	color: #a3a3a3;
}

#blog p.breadcrumbs a:hover, #current_news p.breadcrumbs a:hover {
	color: #D20023;
}

#blog a.read_more:hover, #blog a.read_more:focus,
#current_news a.read_more:hover, #current_news a.read_more:focus,
#current_reviews a.read_more:hover, #current_reviews a.read_more:focus {
	color: #000;
}

	/* =============== 10a. CONTENT LEFT =============== */
	#wrap-content_left {
		width: 130px;
		position: relative;
	}

	#wrap-content_left div#wrap-content_left2 {
		border: none;
		padding-top: 9px;
		background: #EfEfEf;
		margin: 0px;
	}

	#content_left {
		padding: 0px 5px 10px;
	}
	
	#le {
		margin-top: 15px;
	}
	
	/* ----- Content Left Typography Override ----- */
	#content_left h2 {
		font-size: 1.1em;
		text-transform: uppercase;
		margin: 9px 0 0 8px;
	}
	#content_left li {margin-left: -5px!important;}

	/* =============== 10b. MAIN CONTENT WRAP =============== */
#wrap-content-area {margin-left: 130px;}
#content-area {}

		/* =============== 10b-1. SLIDESHOW =============== */
		#wrap-slideshow {
			float: right;
			width: 100%;
			padding: 0px;
		}
		
		#slideshow {
			background: #dfdfdf;
			height: 96px;
			padding-left: 15px;
			margin: 3px 0px 0 5px;
		}

		/* Browserbar */
		
		#controlbrowser {
			padding: 4px 0 0 0;
			width: 810px;
			height: 85px;
			background-color: #dfdfdf;
			color: #FFFFFF;
		}
		
		#controlbrowser img, #controlvideo img {
			border: none;
		}
		
		#controlbrowser img {
			margin-top: 19px;
		}
		
		#browserbar {
			width: 744px;
			height: 85px;
			margin-left: 0;
			margin-right: -4px;
		}

		#controlvideos a.prev img{
			margin-top: 34px;
			float: left;
		}
		
		#controlvideos a.next img {
			margin-top: 34px;
			margin-right: 6px;
			float: right;
		}
		
		#videobar {
			width: 819px;
			height: 100px;
		}

		#browserbar div {
			width: 86px; /* was 80px */
			text-align: center;
			line-height: 100%;
			padding: 3px 0px 0px 4px;
			font-size: 10px;
			float: right;
		}
		
		#slideshow #browserbar a {
			text-decoration: none;
			background-color: transparent;
			color: #ce621f;
		}
		
		#browserbar img {
			margin: 0 13px 0 13px;
			border: 1px solid #ce621f;
		}
		
		#videobar img {
			margin: 7px 15px 5px 15px;
			border: 1px solid #ce621f;
		}

		#videobar .videothumb {
			position: relative;
			float: left;
		}
		
		#videobar .videothumb img.play {
			position: absolute;
			top: 34px;
			left: 53px;
			border: none;
		}

	/* =============== 10c. FLUID CENTER CONTENT WRAPPER =============== */
	#wrap-fluid-content-holder {
		margin-right: -340px;
		width: 100%;
		float: left;
		position: relative;
	}
	#ie6 #wrap-fluid-content-holder {overflow: hidden;}
	#page-rightnarrow #wrap-fluid-content-holder {margin-right: -180px;}
	#fluid-content-holder {margin-right: 340px;}
	#page-rightnarrow #fluid-content-holder {margin-right: 180px;}

			/* =============== 10c-1. CONTENT CENTER =============== */
			#wrap-content-center {width: 100%;}
			#content-center {padding: 3px;}

			#page-rightnarrow #content-center, #page-rightwide #content-center {padding: 6px 6px 13px 6px;}
			
			/* ----- Center Content Typography Override ----- */
			#page-rightnarrow #content-center h1, #page-rightwide #content-center h1 {
				margin-top: 5px;
			}
			
			#page-rightnarrow #content-center p, #page-rightwide #content-center p {
				margin-top: 5px;
			}
			
			#content-center input {
				border: 1px solid #ce621f;
			}
			
			#story-content h1 {
				clear: both;
			}
			
			/* ----- story content ----- */

			#content-center #story-content {
				margin-top: -7px;
			}

			.center { 
				text-align: center; 
				margin: 10px auto; 
				display: block;
			} 
			
			.topline {
				border-top: 1px solid #a3a3a3;
			}
			
			/* controls */
			#story-content div.controls a, div#controls a, div#blogcontrols a {
				padding: 2px 4px 2px 4px;
				border: 1px solid #a3a3a3;
				background-color: #e4e4e4;
				text-decoration: none;
			}
			
			#content-center div#controls {
				margin: 0 50px 0px 0px;
				float: right;
			}
			
			div#controls {
				margin: 0px 10px 0px 0px;
				float: right;
			}
			
			
			#story-content div.controls {
				margin: 8px 0 8px 0;
			}
			
			div#controls a {
				padding: 0px 6px 1px 6px;
				border-bottom: 1px solid #e4e4e4;
			}
			
			div#controls a.current {
				background-color: #a3a3a3;
				border-bottom: 1px solid #a3a3a3;
			}
			#story-content div.glossary a {
				padding: 0px 2px 0px 2px;
			}
			
			div.glossary {
				text-align: center;
			}
			
			div.controls div {
				float: right;
				height: 25px;
			}
			
			select {
				border: 1px solid #ce621f;
				padding: 0px;
			}
			
			#story-content div.controls a.currentPageNum {
				background-color: #ce621f; 
			}
			
			/* glossary */
			
			a.term {
				font-weight: bold;
			}
			
			#definition {
				border: 1px solid #a3a3a3;
				background-color: #f5f5f5;
			}
			
			#definition p, #definition h1 {
				padding: 4px 4px 2px 4px;
				margin: 0px;
			}
			
			#definition a {
				font-weight: bold;
			}
			
			/* photo and galleries and videos */
			
			#story-content table.gallery a, #story-content span.image a {
				text-decoration: none;
			}
			
			table.gallery {
				width: 555px;
				margin: 0px auto 0px auto;
			}
			
			div.narrow table.gallery {
				width: 420px;
			}
			
			table.gallery td {
				padding: 5px;
			}
			
			span.image {
				text-align: center;
			}
			
			span.image img, table.gallery img {
				background-color: #000000;
				padding: 0px 1px 1px 0px;
				border: 1px solid #a3a3a3;
			}
			
			table.gallery td, span.image a {
				font-size: .9em;
				text-align: center;
			}

			.video {
				padding-top: 4px;
				margin: 4px;
				text-align: center;
				color: #ce621f;
			}
			
			hr#orange { color: #ce621f; background-color: #ce621f; height: 3px; margin-top: -7px; margin-bottom: 0px;}
			
			/* adverts and blurbs */

			.advert {
				padding: 0px;
				min-width: 315px;
				max-width: 336px;
				display: block;
				margin: 2px;
				margin-right: 4px;

			}
			
			.blurb300, .blurb200, .blurb100 {
				float: right;
				background-color: #e4e4e4;
				text-align: right;
				width: 300px;
				padding: 5px;
				margin: 2px;
				border: 3px solid #a3a3a3;
			}
			
			.blurb200 {
				width: 200px;
			}
			
			.blurb100 {
				width: 100px;
			}
			/* ----- Specs table ----- */
			/* orange: #ce621f */
			
			table.specs {
				width: 450px;
				margin: 0px auto 0px auto;
				padding: 0px;
				border: 3px solid #a3a3a3;
				border-collapse: collapse;
			}
			
			table.headset {
				margin: 2px;
				float: right;
				width: 300px;
			}
			
			table.specs img {
				display: none;
			}
			
			table.specs td {
				padding: 1px;
				margin: 0px;
				color: #ffffff;
				font-weight: bold;
				font-size: .9em;
				line-height: 1em;
				background-color: #ce621f;
				border-top: 1px solid #e56d22;
			}
			
			table.specs .header {
				background-color: #ffffff;
				color: #000000;
				text-align: center;
				border-top: 1px solid #a3a3a3;
			}
			
			table.specs .name {
				background-color: #f5f5f5;
				color: #000000;
				text-align: right;
				padding-right: 2px;
				border-top: 1px solid #a3a3a3;
			}
			
			/* ----- Share Buttons ----- */
			#page-rightnarrow p#keywords, #page-rightwide p#keywords {
				font-size: 90%;
				padding: 0px 3px 3px 3px;
				margin-top: -15px;
				border-bottom: solid 1px #A9A9A9;
			}
			
			#page-rightnarrow .share-it, #page-rightwide .share-it {
				position: absolute;
				top: 12px;
				right: 13px;
				white-space:nowrap;
				padding-top: 2px;
			}
			#page-rightnarrow p.share, #page-rightwide p.share {
				padding: 0px 3px 3px 5px;
				width: 100%;
			}
			#page-rightnarrow a.related, #page-rightwide a.related {
				margin-top: -15px;
				background: url(../img/icons/related-info.gif) no-repeat left center;
				padding-left: 20px;
				text-decoration: none;
			}
			#page-rightnarrow a.comments, #page-rightwide a.comments {
				background: url(../img/icons/comments.gif) no-repeat left center;
				padding-left: 20px;
				margin-top: -15px;
				margin-left: 10px;
				text-decoration: none;
			}
			#page-rightnarrow a.store, #page-rightwide a.store {
				background: url(../img/icons/store-cart.gif) no-repeat left center;
				padding-left: 20px;
				margin-top: -15px;
				margin-left: 10px;
				margin-right: 30px;
				text-decoration: none;
			}
			#page-rightnarrow .share-it span, #page-rightwide .share-it span {
				position: relative;
				top: -3px;
			}
			#page-rightnarrow a.delicious, #page-rightwide a.delicious {
				padding-left: 0px;
				margin-left: 10px;
			}
			#page-rightnarrow a.facebook, #page-rightnarrow a.digg, #page-rightnarrow a.technorati, #page-rightnarrow a.google, #page-rightnarrow a.yahoo, #page-rightnarrow a.reddit, #page-rightwide a.facebook, #page-rightwide a.digg, #page-rightwide a.technorati, #page-rightwide a.google, #page-rightwide a.yahoo, #page-rightwide a.reddit {
				padding-left: 0px;
				margin-left: 5px;
			}
			
			/* ----- RELATED ARTICLES ----- */
			#page-rightnarrow #content-center .box-grey {
				float: right;
				margin: 0px 0 6px 6px;
				width: 200px;
			}
			#ie6 #page-rightnarrow #content-center .box-grey {
				overflow: hidden;
			}
			#page-rightnarrow #content-center .box-grey div div div * {
				padding: 0;
				margin: 0;
			}
			#page-rightnarrow #content-center .box-grey div div div {padding: 10px;}
			/* ----- Related Articles Typography Override ----- */
			#page-rightnarrow #content-center .box-grey h2 {
				font-size: 1.1em;
				text-align: center;
				border-bottom: solid 1px #A6A6A6;}
			#page-rightnarrow #content-center .box-grey ul {
				padding: 5px 5px 1px!important;
			}
			
			/* ----- SEARCH RESULTS ----- */

			#search_results p {
				font-size: .9em;
				margin-bottom: 20px;
			}
			
			/* ----- BREAKING NEWS ----- */
			
			div#controls.front {
				margin-right: 52px!important;
			}
			
			div#controls.front a {
				border: none;
				border: 1px solid #dfdfdf!important;
			}
			
#wrap-breaking_news {}
			#breaking_news {
				height: 220px;
				overflow: hidden;
				width: 400px;
				position: relative;
				margin-left: auto;
				margin-right: auto;
				border: 1px solid #dfdfdf;
			}
			
			#breaking_news div.main-photo {
				padding: 20px 0 0 0;
			}
			#breaking_news-text {
				position: absolute;
				width: 100%;
				height: auto;
				color: #fff;
				top: 0px;
				left: 0px;	
			}
			#breaking_news-text p {
				font-weight: bold;
			}
			#breaking_news-text h3 {
				height: 20px;
				background-color: #efefef!important;
				padding: 4px 10px 6px 10px;
				margin: 0!important;
				font-size: 1.2em;
			}
			
			#breaking_news-text h3 a {
				color: #000000!important;
			}
			
			#breaking_news-text p {
				background: url(../img/black-screen-40.png);
				padding: 0px 10px 1px;
			}
			/* ----- Breaking News Typography Override ----- */
			#breaking_news-text a {color: #fff!important;}
			#breaking_news-text a:hover, #breaking_news-text a:focus {color: #ce621f!important;}
			#breaking_news-text h3 {margin-top: 10px;}
			#breaking_news-text p {margin-bottom: 5px;}
			#breaking_news img {}
			
			/* ----- CURRENT NEWS ----- */
			#wrap-current_news {margin-top: -10px;}
			#wrap-blog {margin-top: -18px;}
			#current_news, #blog {
				padding: 1px;
				margin-bottom: -6px;
			}
			
			#wrap-current_news #blog .title-orange, #wrap-blog #blog .title-orange {
				border: 1px solid #dfdfdf;
			}
			
			#blog div.img-left div, #current_news div.img-left div {
				width: 50px;
				text-align: center;
				font-weight: bold;
				font-size: .80em;
				color: #ce621f;
			}
			
			#blog div.img-left div a, #current_news div.img-left div a {
				color: #a3a3a3;
			}

			
			#ie6 #current_news, #ie7 #current_news, #ie6 #blog, #ie7 #blog {margin-bottom: 0px;}
			
			/* ----- MORE CURRENT NEWS ----- */
			#wrap-more_current_news {}
			#more_current_news {
				padding: 3px;
				background: #F5F5F5;
				border: solid 4px #A3A3A3;
				font-weight: bold;
			}
			#more_current_news h2 {
				background: #ce621f;
				color: #fff;
				float: right;
				padding: 5px 5px 5px 10px;
				margin: -7px -7px 3px 3px;
				text-transform: uppercase;
				font-size: .9em;
				font-weight: normal;
				letter-spacing: 1.1pt;
			}
			
			#more_current_news ul, #more_current_news li {margin: 5px;}
			
			/* ----- CURRENT REVIEWS ----- */
			#wrap-current_reviews {margin-top: -10px;}
			#current_reviews {
				padding: 1px;
			}
			#current_reviews h2 {
				background: #ce621f;
				color: #fff;
				padding: 5px 5px 5px 10px;
				text-transform: uppercase;
				font-weight: normal;
				letter-spacing: 1.1pt;
			}
			
			/* ----- MORE CURRENT REVIEWS ----- */
			#wrap-more_current_reviews { margin-bottom: 10px;}
			#more_current_reviews {
				padding: 3px;
				background: #F5F5F5;
				border: solid 4px #A3A3A3;
				font-weight: bold;
			}
			#more_current_reviews h2 {
				background: #ce621f;
				color: #fff;
				float: right;
				padding: 5px 5px 5px 10px;
				margin: -7px -7px 3px 3px;
				text-transform: uppercase;
				font-size: .9em;
				font-weight: normal;
				letter-spacing: 1.1pt;
			}
			#more_current_reviews ul, #more_current_reviews li {margin: 5px;}

			/* =============== 10c-2. CONTENT RIGHT =============== */
			#wrap-content-right {width: 340px;}
			#ie6 #wrap-content-right {overflow: hidden;}
			#content-right {padding: 3px;}
			#page-rightnarrow #wrap-content-right {width: 180px;}
			
			#wide #page-rightnarrow #wrap-content-right {width: 340px;}
			
			#wrap-rectangle_ad {
				margin: 2px 0 4px 0;
			}
			
			/* ----- NEWS IN BRIEF ----- */
			#wrap-news_in_brief, #wrap-blog_narrow, #wrap-home_narrow_feature {margin-bottom: 10px;}
			#news_in_brief, #blog_narrow, #home_narrow_feature {
				padding: 3px 1px 3px 3px;
				margin-right: -2px;
				background: #F5F5F5;
				border: solid 4px #A3A3A3;
			}
			
			#blog_narrow img, #news_in_brief img {
				position: relative;
				top: 3px;
				border: 1px solid #a3a3a3;
				background-color: #000000;
				padding: 0px 1px 1px 0px;
				margin: 0px;
			}

			#ie6 img.large-ad {margin-bottom: 5px;}
			#blog_narrow h2, #news_in_brief h2, #home_narrow_feature h2 {
				background: #ce621f;
				color: #fff;
				padding: 5px 5px 5px 10px;
				margin: -7px -5px 5px -7px;
				text-transform: uppercase;
				font-size: 1.3em;
				font-weight: normal;
				letter-spacing: 1.1pt;
			}
			#blog_narrow ul, #news_in_brief ul, #home_narrow_feature ul {margin: 5px; font-size: .85em;}
			#blog_narrow li, #news_in_brief li, #home_narrow_feature li {margin: 5px; list-style-position: outside; }
			#blog_narrow li a, #news_in_brief li a, #home_narrow_feature li a {font-size: 1.1em; font-style: normal; }
			#blog_narrow li a {font-size: 1em; }
			#blog_narrow_li span, #news_in_brief li span, #home_narrow_feature li span {font-style: oblique; }
			#news_in_brief div#sidebarAd {
				margin-top: 1px;
				float: right;
			}
			
			#ie6 #page-rightnarrow #news_in_brief, #blog_narrow, #ie6 #page-rightnarrow #home_narrow_feature  {
				width: 150px!important;
			}
			#page-rightnarrow #news_in_brief h2, #page-rightnarrow #home_narrow_feature h2 {font-size: 1.05em;}
			#page-rightnarrow #news_in_brief p, #page-rightnarrow #home_narrow_feature p {
				font-size: .8em;
				line-height: 1.4em;
				padding: 4px;
			}
			#page-rightnarrow #news_in_brief img, #page-rightnarrow #home_narrow_feature img {
				float: left;
				margin: 5px 5px 1px 0;
			}
			
			/* ----- PRESS RELEASES ----- */
			#wrap-press_releases, #wrap-rumor_mill {margin-bottom: 10px;}
			#press_releases, #rumor_mill {
				padding: 3px 1px 3px 3px;
				margin-right: -2px;
				background: #F5F5F5;
				border: solid 4px #A3A3A3;
			}
			#press_releases h2, #rumor_mill h2 {
				background: #ce621f;
				color: #fff;
				padding: 5px 5px 5px 10px;
				margin: -7px -5px 5px -7px;
				text-transform: uppercase;
				font-size: 1.3em;
				font-weight: normal;
				letter-spacing: 1.1pt;
			}
			#press_releases ul, #rumor_mill ul {margin: 5px; font-size: .85em;}
			#press_releases li, #rumor_mill li {margin: 5px;}
			#press_releases li a, #rumor_mill li a {font-size: 1.1em;}
			
			/* ----- FEATURED SPONSOR ----- */
			#wrap-featured_sponsor {margin-bottom: 10px;}
			#featured_sponsor {
				padding: 3px 1px 3px 3px;
				margin-right: -2px;
				background: #F5F5F5;
				border: solid 4px #A3A3A3;
				font-weight: bold;
			}
			#page-rightnarrow #featured_sponsor {
				padding: 3px 1px 3px 3px;
				margin-right: -2px;
				background: none;
				border: solid 0px #A3A3A3;
				font-weight: normal;
				text-align: center;
			}
			#featured_sponsor h2 {
				background: #ce621f;
				color: #fff;
				padding: 5px 5px 5px 10px;
				margin: -7px -5px 5px -7px;
				text-transform: uppercase;
				font-size: 1em;
				font-weight: normal;
				letter-spacing: 1.1pt;
			}
			#featured_sponsor ul {margin: 0px;}
			#featured_sponsor li {margin: 5px;}
			#featured_sponsor li a {background: none!important;}

/* =============== 11. VIDEOS =============== */
#wrap-videos {
	background: #000000 url(../img/title-orange/video_tab.gif) no-repeat left;
	color: #fff;
	height: 120px;
}
#videos {
	padding: 3px 3px 3px 32px;
}

/* =============== 12. FOOTER LINKS =============== */
#wrap-footer-links {}

#footer-links {}
#footer-links .columns-4 .outer-box {width: 24.75%;}

/* ----- Footer Links Typography Override ----- */
#footer-links ul {}
#footer-links li {margin-bottom: .6em;}
#footer-links li a {
	font-size: .9em;
	text-decoration: none;
	color: #000;}
#footer_column_1 h2, #footer_column_2 h2,#footer_column_3 h2 {
	color: #868686;
	font-weight: normal;
	text-transform: uppercase;
}

	/* =============== 12a. FOOTER COLUMN 1 =============== */
	#wrap-footer_column_1 {}
	#wrap-footer_column_1 div.inner-box {
		padding: 5px 5px 5px 20px;
		border-right:solid 1px #DFDFDF;
	}
	#wrap-footer_column_1 li {
		margin-left: -18px;
	}

	/* =============== 12b. FOOTER COLUMN 2 =============== */
	#wrap-footer_column_2 {}
	#wrap-footer_column_2 div.inner-box {
		padding: 5px 5px 5px 20px;
		border-right:solid 1px #DFDFDF;
	}
	#wrap-footer_column_2 li {
		margin-left: -18px;
	}

	/* =============== 12c. FOOTER COLUMN 3 =============== */
	#wrap-footer_column_3 {}
	#wrap-footer_column_3 div.inner-box {padding: 5px 5px 5px 20px;}
	#wrap-footer_column_3 li {
		margin-left: -18px;
	}

	/* =============== 12d. FOOTER COLUMN 4 =============== */
	#wrap-footer_column_4 {background: #EBEBEB;}
	#footer_column_4 {padding: 5px 10px;}

/* ----- Footer Column 4 Typography Override ----- */
#footer-links #footer_column_4 li {margin-bottom: .2em;}
#footer_column_4 h2 {
	padding-top: 3px;
	padding-bottom: 0;
	font-size: 1.2em;
}
#footer_column_4 h3 {
	margin-top: 0px;
	padding-bottom: 0;
	font-size: 1.2em;
}

/* =============== 13. FOOTER =============== */
#wrap-footer {
	background: #000;
	color: #fff;}
#ie6 #wrap-footer {
	margin-bottom: 0px;
	margin-right: -3px;
}
#footer {padding: 10px; text-align: right; font-size: 1em;}

/* ----- Footer Typography Override ----- */
#footer p {
	font-size: 1.0em;
	color: #EBEBEB;
}
#footer li {
	margin: 0;
	padding: 0;
}
#footer li a {
	color: #EBEBEB!important;
	text-transform: uppercase;
	border-left: solid 1.1px #EBEBEB;
	padding: 0 5px 0 6px;
	font-size: .9em;
}
#footer li a:hover, #footer li a:focus {color: #ce621f!important;}
#footer li.first a {border: none;}

#footer-about {
	text-align: left;
	float: left;
	border-right:
	1px solid #FFFFFF;
	width: 460px;
	padding: 0px 10px 0px 10px;
}
/* =============== 14. EXTRA CODE =========== */
#popupLayer {
	position: absolute;
	visibility: hidden;
	width: 300px;
	left: 160px;
	top: 180px;
	background-color: transparent;
	border: none;
	padding: 10px;
	z-index: 5;
}

#popupLayer #popupLayerContent {
	font-size: .9em;
	margin-left: 3px;
}

#closePopupLayer {
	float: right;
}

#popupLayer a.close {
	background-color: #ce621f;
	color: #ffffff;
	font-size: .8em;
	font-weight: bold;
	padding: 2px;
	border: 1px solid #a3a3a3;
	border-bottom: 1px solid #000000;
	border-right: 1px solid #000000;
	clear: both;
}

.sponsoredLink {
	color: #008000;
	font-size: smaller;
}


/******************************/

#tariffs form, #tariffs, #tariffs table, #tariffs tr, #tariffs td {
	margin: 0px;
	padding: 0px;
}

#tariffs {
	border: 1px solid #ce621f;
}

#tariffs, #tariffs table, #tariffscompare {
	border-collapse: collapse;
	font-size: .9em;
}

#tariffs td {
	border-top: 1px solid #ce621f;
	border-bottom: 1px solid #ce621f;
}

#tariffs table {
	background-color: #ce621f;
	text-align: center;
}

#tariffs td {
	text-align: center;
}

#tariffs tr.odd, #tariffscompare td.odd {
	background-color: #A3A3A3;
}

#tariffs tr, #tariffscompare td {
	background-color: #e4e4e4;
}

#tariffs table tr {
	background-color: #ce621f;
}

#tariffs .carrier {
	background-color: #ffffff;
	width: 60px;
}

#tariffs td.number {
	text-align: right;
}

#tariffs td {
	width: 50px;
}

#tariffs .name {
	width: 140px;
}

#tariffs th {
	padding: 0px;
	margin: 0px;
	text-align: center;
	background-color: #ce621f;
}

table#tariffs input, table#tariffscompare input {
	background-color: #ce621f;
	color: #FFFFFF;
}

#browser {
	margin: 10px 0px 10px 0px;
}

#browser div.browser-cell {
	position: relative;
	padding: 0px 0px 2px 0px;
	margin: 0px 8px 8px 0px;
	width: 130px;
	height: 85px;
	border: 1px solid #ce621f;
	float: left;
	text-align: center;
	line-height: 1.1em;
}

#browser div.browser-cell-big {
	height: 95px;
}

#browser p {
	font-size: .9em;
	margin: auto;
}

#browser div.image-cell {
	padding: 0px 0px 0px 15px;
	margin: 0px 0px -5px 0px;
}

#browser .browser-links {
	position: relative;
	left: 68px;
	top: 1px;
	width: 55px;
	text-align: left;
	margin: 0px;
	padding: 0px;
	font-size: .9em;
	line-height: 1.2em;
	color: #c4c4c4;
	font-weight: bold;
}

#browser .browser-links a:link, #browser .browser-links a:visited {
	text-decoration: none;
	color: #ce621f;
}

div#rumors {
	color: red;
	font-weight: bold;
	margin-top: -15px;
	margin-bottom: 12px;
}

div#summary {
	font-style: oblique;
}

div.procon {
	margin: 0px auto 5px auto;
	text-align: center;
	width: 300px;
	background-color: #a3a3a3;
	padding: 2px;
	border: 1px solid #000000;
	clear: both;
}

div.procon div.rating {
	text-align: center;
	height: 20px;
	font-weight: bold;
	font-size: 14px;
}

div.procon div.plus {
	background: #FFFFFF url(../img/thumbs_up.gif) no-repeat 5px 3px;
	text-align: left;
	padding: 3px 3px 3px 30px;
	color: #080;
	min-height: 23px;
}

div.procon div.minus {
	background: #FFFFFF url(../img/thumbs_down.gif) no-repeat 5px 3px;
	text-align: left;
	padding: 3px 3px 3px 30px;
	color: #800;
	min-height: 23px;
}

form#browser-form select {
	font-size: .7em;
}

form#browser-form input {
	margin-top: 5px;
	font-size: .8em;
}

/* qTip */

div#qTip {
 padding: 3px;
 border: 1px solid #666;
 border-right: 2px solid #333333;
 border-bottom: 2px solid #333333;
 display: none;
 background: URL(../img/transparent_gray.png) repeat;
 color: #FFF;
 font: bold 9px Verdana, Arial, Helvetica, sans-serif;
 text-align: left;
 position: absolute;
 z-index: 1000;
 width: 130px;
}

#search_results a {
	font-weight: bold;
}

#search_results div {
	clear: both;
}

span.image {
	font-size: .9em;
}

/* ad blocker css */
#topnotice {
	background: #ffc;
	border-bottom: 1px solid #fc0;
	margin: 0 0 5px 0;
	padding: 4px 0;
	text-align: center;
	font-size: .9em;
}

/* breaking news pages */

#breaking2, #breaking3, #breaking4 {
	display: none;
}

sup, sub {
	height: 0;
	line-height: 1;
	vertical-align: baseline;
	_vertical-align: bottom;
	position: relative;
	
}

sup {
	bottom: 1ex;
}

sub {
	top: .5ex;
}

#storeads {
	clear: both;
	border: 1px solid #EBEBEB;
	text-align: center;
	margin-bottom: 5px;
}

/* Comments */

#comments h4 {
	font-size: 1.1em;
	margin: 0px;
	padding: 0px;
	width: 100%;
	border-bottom: 1px solid #c8c8c8;
	color: #606060;
}

#comments div {
	width: 100%;
	color: #ce621f;
	font-size: .85em;
	padding: 0px 3px 0px 3px;
	margin: 0px auto 3px auto;
	background: #EBEBEB url(../img/support_img/comment_bottom.png) repeat-x left bottom;
	-webkit-border-radius: 5px; /* Safari prototype */
	-moz-border-radius: 5px; /* Gecko browsers */
	border-radius: 5px; /* Everything else - limited support at the moment */
	border: 1px solid #d5d5d5;
}

#content-center #comments input, #content-center #comments textarea {
	border: 1px solid #d5791e;
	background: #EBEBEB url(../img/support_img/comment_bottom.png) repeat-x left bottom;
	margin: 2px 2px 2px 2px;
	-webkit-border-radius: 5px; /* Safari prototype */
	-moz-border-radius: 5px; /* Gecko browsers */
	border-radius: 5px; /* Everything else - limited support at the moment */
}

#comments textarea {
	height: 50px;
}

#comments input#submit {
	width: 110px;
}
	
div#commentform {
	width: 99%;
	margin: 15px 0px 10px 0px;
	font-size: 1em;
}

div#commentform span {
	font-size: .8em;
}

/* End Comments */

#story-content div#story_footer {
	clear: both;
	margin-top: 15px;
}

#story-content div.relatedlist {
	margin-top: 15px;
}

#story-content div.relatedlist p {
	font-weight: bold;
	margin-top: 5px;
	margin-bottom: 5px;
}

#story-content div.relatedlist a {
	font-size: 11px;
}

h1.head {
	display: none;
}

div#tryMobile {
	text-align: center;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid red;
	background-color: #ebebeb;
	color: black;
	padding: 2px;
	font-weight: bold;
	font-size: 11px;
}

div#scorecard {
	background-color: #ce621f;
	border: 1px solid black;
	padding: 5px;
	minimum-height: 260px;
	text-align: center;
    -moz-border-radius-bottomleft: 5px;
    -webkit-border-bottom-left-radius: 5px;
    border-radius-bottomleft: 5px;
    -moz-border-radius-bottomright: 5px;
    -webkit-border-bottom-right-radius: 5px;
    border-radius-bottomright: 5px;
}

#story-content div#scorecard a {
	color: darkgray;	
}

div#scorecard img {
	float: left;
	border: 1px solid black;
	margin-bottom: 2px;
}

div#scorecard p {
	margin-top: 15px;
}

div#scorecard div#pros, div#scorecard div#cons {
	font-size: 1.0em;
	text-align: left;
	padding: 3px 5px 3px 30px;
	border: 1px solid black;
}

div#scorecard div#pros {
	background: #FFFFFF url(../img/thumbs_up.gif) no-repeat 5px 3px;
	margin-bottom: 2px;
	color: darkgreen;
}

div#scorecard div#cons {
	background: #FFFFFF url(../img/thumbs_down.gif) no-repeat 5px 3px;
	color: darkred;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomleft: 5px; 
	border-radius-bottomleft: 5px;
	-webkit-border-bottom-right-radius: 5px; 
	-moz-border-radius-bottomright: 5px;
	border-radius-bottomright: 5px;
	behavior:url(border-radius.htc);
}
div#scorecard #score {
	padding-top: 25px;
	font-size: 1.5em;
	font-weight: bold;
	color: white;
	margin-bottom: 15px;
}

div#scorecard #score p {
	font-size: .75em;
	color: darkgray;
}

div#meter {
	background: url(../img/ratings/rating_large_gray.png) top left no-repeat;
	width: 160px;
	height: 57px;
	padding: 0px;
	margin: 5px 41px 5px 0px;
	text-align: left;
	float: right;
}

#story-content #toc {
	background-color: #ebebeb;
	border: 1px solid #cdcdcd;
	padding: 2px 0px 0px 5px;
	margin-bottom: 10px;
}

#story-content #toc img{
	vertical-align: text-bottom;
	padding-right: 5px;
}

#toc {
	min-height: 630px;	
}

#toc li {
	font-size: 1.0em;
	list-style: none;
	padding-bottom: 10px;
	font-style: oblique;
	text-transform: uppercase;
}

#toc ul {
	margin-left: 5px;
}

#story-content #toc li a {
	text-decoration: dotted;
}

#toc h2 {
	font-variant: small-caps;
	margin-top: 0px;
	background-color: #cdcdcd;
	margin: 0px 5px 0px 0px;
	padding: 2px;
	text-align: center;
	display: block;
	border: none;
}

#toc p {
	font-size: 1.2em;
	font-weight: bold;	
	margin-bottom: 5px;
	margin-top: -15px;
	font-variant: small-caps;
}

#toc ul {
	margin-bottom: 0px;
}

